PayZuDocs

提现到 Pix 密钥

从账户向一个 Pix 密钥发送一笔 Pix。

POSThttps://api.hub.payzu.com.br/api/v1/transactions/withdraw
POST
/transactions/withdraw

Header Params

Unique value per operation, 1 to 255 visible ASCII characters, no spaces. Repeating the key with the same amount and destination returns the original operation; with a different amount or destination, 409. Scoped to the account, no expiration.

Body Params

Responses

curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/withdraw" \  -H "Authorization: Bearer {{token}}" \  -H "Content-Type: application/json" \  -d '{    "amount": 10000,    "pixKey": "fulano@exemplo.com",    "pixKeyType": "EMAIL",    "comment": "Repasse semanal"  }'
{
"id": "hubp-20261005R4D8TN2WQZ127431",
"status": "APPROVED",
"amount": 10000,
"serviceFee": 250,
"totalDebited": 10250,
"pixKey": "fulano@exemplo.com",
"comment": "Repasse semanal",
"e2e": null,
"providerRejectedReason": null,
"callbackUrl": null,
"createdAt": "2026-10-05T14:40:11.002Z",
"sentAt": "2026-10-05T14:40:11.380Z",
"approvedAt": "2026-10-05T14:40:11.702Z",
"confirmedAt": null
}